
/* ===================================================
	SETTING
=================================================== */
.all-wrap{
	background:url(/img/home/nippon2022af.jpg) repeat-y;
	background-position: center top;
	background-color: #ffffff;
/*	background-attachment:fixed;*/
}
@media screen and (max-width:1440px) {
	.all-wrap{
		background-image:url(/img/home/nippon2022af_2.jpg);
		background-repeat: repeat-y;
	}
}

.content {
	background: none !important;
	padding-top:0;
	/* border-top: 1px #aaa solid; */
}
.content > .sect {
	width: 960px;
	margin: 0 auto;
	z-index:2;
}

.all-wrap {
	border-top: none;
}
.all-wrap:before {
	/* border-top: 3px solid #000444; */
}

.all-wrap:before {
	/* border-top: 3px solid #000444; */
}

#global-hdr-pc {
	background: rgba(255,255,255,0.0)
}
#global-hdr-pc .global-nav a,
#global-hdr-pc .global-nav-sub a{
	/*color: #fff;*/
}
/*.all-wrap #global-hdr-pc .global-nav a:hover,
.all-wrap #global-hdr-pc .global-nav-sub a:hover{
	background: #a8750c;
	color: #fff;
} */
.page-site-index .sect-index-tools{
	border: none;
	background: rgba(0,0,0,0);
}
.page-site-index .sect-index-tools .wrapper{
	background: #fff;
}
/*日本語のロゴを白に*/

/*.all-wrap #global-hdr-pc .wrapper .logo a{
	background: url(../../img/common/hdr_logotype_ja_white.png)no-repeat;
	background-size: 120px;
	background-position: 15px 10px;
}
.all-wrap #global-hdr-pc .wrapper .logo a img.logo-type-ja{
	opacity: 0;
}*/


.sect-group-nega .sect:nth-child(odd){
	/* background: rgba(0,0,0,0.2); */
}
.sect-group .sect:nth-child(even), .sect-group-nega .sect:nth-child(odd) {
	width: 960px;
	margin: 0 auto;
	z-index: 2;
}

.sect-group .sect:nth-child(even), .sect-group-nega .sect:nth-child(odd) h2.title-sect{
	/* color: #fff; */
}
.page-site-index .sect-index-tools{
	/*border-bottom: 1px solid #aaa;*/
}

.sect .wrapper .wrap .box p.caption{
	color: #2f2e2e;
}


/* ===================================================
	PICKUP UNIT
=================================================== */
.index-pickup-3{
	background:transparent;
}

/* ===================================================
	SNS UNIT
=================================================== */

.content > .sect.index-sns-entame {
	width: 100%;
	background: none !important;
	padding-top: 0 !important;
}
.content > .sect.index-sns-entame > .wrapper {
	width: 960px;
	z-index: 2;
	background-color: #fff;
}

/* ===================================================
	SNS UNIT
=================================================== */
.content,
.sect-group-nega .sect:nth-child(odd),
.page-site-index .sect-index-tools a.item {
	margin: 0 auto;
}

/* ===================================================
	SPONSER UNIT
=================================================== */
/* .index-sponsor{
	width: 960px;
	z-index: 2;
	margin: 0 auto;
} */
.page-site-index .index-sponsor{
	background-color: rgba(0,0,0,0) !important;
  border: none;
}
.sect.index-sponsor .wrapper{
	background: #fff;
  padding-top: 25px;
}

/* ===================================================
	contentsHeader UNIT
=================================================== */
#global-hdr-pc:before{
	border: none;
}


/* ===================================================
	TOP btn UNIT
=================================================== */
/* .bt-to-top{
	margin-top:20px;
	background-color: #aaa !important;
} */
